page-product {

    font-family: 'Calibri';

    h3, p{
        color: #383837;
    }

    h3{
        font-size: 16px;
        font-weight: bold;
        margin-bottom: 0px !important;
        background-color: #D4CFC1;
        padding: 4px;
    }

    ion-badge{
        position: relative;
        right: 11px;
        bottom: 10px;
    }

    ion-label{
        font-size: 14px;
        color: #9e9797;
    }
    
    .logoHeader img{
        width: 3rem;
        display: block;
        margin-left: auto;
    }

    .androidHeader b{
        position: absolute;
        top: 0.5rem;
        left: 4rem;
        font-size: 17px;
    }

    .productDisplay img{  
        margin-left: auto;
        margin-right: auto;
        margin-top: 10%;
        height: 14rem;
        width: 14rem;
        display: block;
        margin-bottom: 10%;
    }

    .innerHtml{
        padding: 4px;
        text-align: justify;
    }

     .formPesanan{
        margin-top: 1rem;
        margin-left: 4px;
        margin-right: 4px;
    }

    .formPesanan button{
        margin-bottom: 10%;
    }

    .formPesanan b{
       top: -12%;
       margin-left: 35%;
    }

    .validator i {
        color: red;
        font-size: 14px;
        margin-left: 8px;
        margin-right: 8px;
    }

    // input jumlah produk
     ion-input .text-input, .text-input, + .input + .cloned-input
     {
         margin-left: 0px !important;
         width: 20% !important;
         border: 1px solid black;
         padding: 4px;
         text-align: center;
     }

    // b{
    //     position: absolute;
    //     top: 165%;
    //     left: 24%;
    // }

    //====combo box====
    .item{
        padding-left: 0px !important;
    }

    .item.item-block .item-inner{
        border-bottom: 0px !important;
    }

    // input{
    //     background-color: white;
    // }

     .text-input{
         margin-top: 0px !important;
     }
}


// .toast-container{
//     background-color: #D6EED8 !important;
//     border: 1px solid #6CCC39;
//     // background-color: #FBF9BF !important;
//     // border: 1px solid #E29812;
//     border-radius: 4px;
// }

// .toast-button{
//     color: #6CCC39;
//     font-weight: bold;
// }

// .toast-md .toast-message{
//     // color: #6CCC39 !important;
//     color: #6CCC39 !important;
//     font-family: 'Calibri';
// }

//baru buat test
.toast-container{
    background-color: #172727 !important;
    border: 1px solid #6CCC39;
    border-radius: 4px;
}

.toast-md .toast-message{
    color: #d0b808 !important;
    font-family: 'Calibri';
}

.toast-ios .toast-message{
    color: #d0b808 !important;
    font-family: sans-serif;
    font-weight: bold;
}